
subtle - Bug #6

Fullscreen

10/12/2008 01:51 AM - Christoph Kappel

Status: Fixed Start date: 10/12/2008

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

Fullscreen doesn't work properly

History

#1 - 10/19/2008 12:33 AM - Christoph Kappel

- % Done changed from 0 to 30

#2 - 10/27/2008 12:20 AM - Christoph Kappel

- % Done changed from 30 to 80

#3 - 10/29/2008 08:52 PM - Christoph Kappel

- % Done changed from 80 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset r773.
